@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,700|Gudea:400,700");
@import url(main_menu.css);
@import url(forms.css);
@import url(tables.css);
@import url(../text.css);
 body, html {
	height:100%;
	margin:0;
	padding:0;
	background-color: #E5E5E5;
	background-image: url(/images/back.gif);
	font-family: Open Sans, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	background-repeat: repeat;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Gudea", Arial, Helvetica, sans-serif;
}

div.gpArea_Extra_Breadcrumb.GPAREA, div.gpArea_Extra_Breadcrumb.GPAREA a {
	font-size:11px;
	color:#CCC;
	padding-bottom:10px;
}
div.gpArea_Extra_Breadcrumb.GPAREA span.selected a {
	text-decoration:none;
}

#text #gpx_content .GPAREA.filetype-text p a img.noborder, #text img.noborder, #text a img.noborder, img.noborder {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow:none;
}
#fon{
	height:100%;
}
*{
margin:0;
padding:0;
}

a img{
	border : none;
}
:focus {
	outline: none;
}
blockquote, q {
	quotes: none;
}
.clear{
	clear : both;
}
#wrapper {
	min-height:100%;
	height:auto !important;
	height:100%;
	padding : 0px 0px;
	position : relative;
	margin : 0px auto;
	width: 970px;
	background-color: #FFF;
 }
#wrapper .empty {
	height:10px;
	clear : both;
 }
 #header{
	overflow : hidden;
	height : 100px;
	background-image: url(/images/cadb-head970.jpg);
	text-align: left;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#header h1 a, #header h1 {
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
	padding: 0px;
	border-bottom:none;
	margin-bottom: 6px;
}
#header h4 {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
	padding: 0px;
	border-bottom:none;
}
#header p {
	padding: 0px;
	margin: 0px;
}
#main_menu{
	height : 34px;
	margin-bottom : 0px;
	background-image: url(/images/cadb-menu.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 950px;
	padding-left: 20px;
}
#main_image {
	width: 970px;
}
#content{
	width : 880px;
	float : left;
	overflow : hidden;
	padding-top: 25px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 160%;
	background-color: #FFF;
}
#text{
	width : 615px;
	float : left;
	overflow : hidden;
	padding-top: 25px;
	padding-right: 45px;
	padding-bottom: 25px;
	padding-left: 45px;
	line-height: 160%;
	background-color: #FFF;
}
#text img, #text p img{
    box-shadow: 1px 1px 3px #d5d5d5;
    -moz-box-shadow: 1px 1px 3px #d5d5d5;
    -webkit-box-shadow: 1px 1px 3px #d5d5d5;
	border: 4px solid #FFF;
	margin: 10px;
}
#text p a {
	border:0px;
	color: #7FB13E;
}
#text p a:hover {
	border:0px;
	color: #999999;
	text-decoration: underline;
}
p.links{
	margin-bottom : 25px;
}
p.back{
	margin-top : 20px;
}
#text a img{
	border:1px solid #cccccc;
}
#text a:hover img{
	background-color : #999999;
}
#text .gallery img{
	float : none;
	width : 170px;
	margin : 0 0 10px;
}
#text .gallery {
	text-align : center;
}
#text .gallery i{
	font-style : normal;
}
#sidebar{
	width : 220px;
	float : right;
	padding-top: 25px;
	padding-right: 45px;
	padding-bottom: 25px;
	padding-left: 0px;
	background-color: #FFF;
}
#sidebar img{
	width : 210px;
	padding:4px;
	border:1px solid #cccccc;
	background-color : transparent;
	margin : 5px 0px 10px 0px;
}
#sidebar p img{
	padding:4px;
	background-color : transparent;
	margin : 5px 10px 0px 0px;
	width : 60px;
}
#sidebar p img.noborder {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar div.img_gallery {
	text-align : center;
	margin-bottom : 15px;
}
#sidebar div.img_gallery img{
	float : none;
	padding:4px;
	background-color : transparent;
	width : 200px;
	margin : 7px auto;
}
#sidebar a:hover img{
	background-color : #999999;
	}
#sidebar .block_news ul{
	list-style-type : none;
}
#sidebar li{
	margin-left : 30px;
}
#sidebar .w-content li{
	margin-left : 0px;
}
#sidebar .block_news li{
	margin-left : 0px;
}
#sidebar h2{
	font-size:24px;
	padding : 4px 0 4px;
	color : #003F5C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}
#sidebar h3{
	font-size:24px;
	padding : 4px 0 4px;
	color : #003F5C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;	
}
#wrapper_footer {
	position:relative;
	margin-top:auto;
	background-color : #009CDF;
	height : auto;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #333333;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-image: url(/images/footerback.jpg);
	background-repeat: repeat-x;
 }
#footer{
	width : 910px;
	overflow : hidden;
	line-height : 20px;
	color : #FFF;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 30px;
	margin: auto;
}
#footer a{
	color : #CCCCCC;
}
#footer5 , #footer5 a{
	color : #CCCCCC;
	font-size: 12px;
}
#footer6 , #footer6  a{
	color : #CCC;
	font-size: 12px;
}


#footer .left{
	float : left;
}
#footer .right{
	float : right;
	margin-left : 20px;
}
#footer .right span{
	margin-left : 10px;
}

div.result_list div h4 {
	margin-top:15px;
	margin-bottom: 0px;
}

#text h1{
	color:#003F5C;
	font-weight: bold;
}
#text h2{
	color:#003F5C;
	font-weight: bold;	
}
#text h2 a{
	color:#003F5C;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 30px;
	font-size: 20px;
	font-weight: bold;
}
#text h3 {
	color:#003F5C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 30px;
	font-size: 18px;
}
.simple_blog_title a {
	color:#7FB13E;
	font-size:16px;
}
.simple_blog_info {
	font-size:11px;	
}
#sidebar blockquote {
	background-color : #E5E5E5;
	color : #666666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#sidebar blockquote h4 {
	color : #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 16px;
}

#text blockquote {
	background-color : #E1E9D0;
	color : #666666;
	border: 0px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	line-height: 160%;
}
#sidebar h3 a {
	color:#003F5C;
	text-decoration : none;
}
#sidebar h2 a{
	text-decoration: none;
}
#sidebar div.gpArea_Simple_Search{
	display : none;
}
#text h2.myguestbook_name{
	font-size : 14px;
	font-weight : bold;
	padding-top : 10px;
	border-top : 1px solid #DCDCDC;
	margin-bottom : 8px;
}
.myguestbook_info{
	font-size : 12px;
	margin-bottom : 10px;
	font-weight : bold;
}
.myguestbook_text{
	padding : 10px 10px 0;
	background-color : #FFEBCD;
	border : 1px solid #FFE4B5;
	margin-bottom : 15px;
}
.comment_container h3 {
		background-color : #e28813;
	padding : 5px 10px;
	color : White;
}
.comment_area p.name span{
	display : block;
	margin-top : 5px;
	font-size : 12px;
}
p.comment{
	padding : 10px;
	background-color : #FFEBCD;
	border : 1px solid #FFE4B5;
}
#text .gp_gallery{
	overflow : hidden;
}
	
#text .gp_gallery li{
	float:left;
	width: 122px;
	list-style:none;
	display:inline-block;
	margin:0 5px 15px;
	padding:.0;
	border:0px solid #ccc;
	height: auto;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius:0px;
	background-color: transparent;
	background: transparent none no-repeat bottom;
	color:#333;
	position:relative;
	overflow : hidden;
	}
	
#text .gp_gallery li div{
	margin:15px 0 0;
	text-align : center;
	position : relative;
	}	
#text .gp_gallery a{
	display : block;
}
#text .gp_gallery a img{
	position: relative;
	margin:0px auto 0px;
	float : none;
}
#text div.memberblock {
	display:block;
	background-color : #80B13E;
	color : #FFFFFF;
	border: 0px;
	margin-top: 20px;
	line-height: 160%;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#text div.memberblock a.button {
	font-family: "Gudea", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	text-decoration:none;
	background-color : #FFFFFF;
	color : #80B13E;
	border: 0px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;		
	line-height: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
	float:right;
}
#text div.memberblock h3 {
	color:#FFFFFF;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
	font-size: 20px;
}
#text div.faketable, #content div.faketable { 
	margin-right: auto;	
	}
#text div.fakecolumn, #content div.fakecolumn {
	display: table-cell; 
	width: 24%;  
	padding:6px;
	}
#text div.fakecell, #content div.fakecell {
	overflow: auto; 
	padding: 5px 0px 5px 0px;
	text-align: center;
	}
#text div.fakecell img.shadow,#text a img.shadow, #content div.fakecell img.shadow {
	width: 190px;
	border: 4px solid #FFF;
	margin: 0px;
	}	
#text div.fakefooter, #content div.fakefooter {
	padding: 5px;
	}

img.right {
    box-shadow: 1px 1px 3px #d5d5d5;
    -moz-box-shadow: 1px 1px 3px #d5d5d5;
    -webkit-box-shadow: 1px 1px 3px #d5d5d5;
	float:right;
	border: 4px solid #FFF;
	margin: 10px;
}
img.left {
    box-shadow: 1px 1px 3px #d5d5d5;
    -moz-box-shadow: 1px 1px 3px #d5d5d5;
    -webkit-box-shadow: 1px 1px 3px #d5d5d5;
	float:left;
	border: 4px solid #FFF;
	margin: 10px;	
}
img.shadow, a img.shadow {
    box-shadow: 1px 1px 3px #d5d5d5;
    -moz-box-shadow: 1px 1px 3px #d5d5d5;
    -webkit-box-shadow: 1px 1px 3px #d5d5d5;
	border: 4px solid #FFF;
	width:190px;
}
/* basic widget structure */
.widget {
	padding-top: 0px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

/* latest posts widget */
.w-news li {
	clear: both;
	overflow: hidden;
	line-height: 18px;
	padding: 14px 0;
	border-top: 1px dotted #D8D8D8;
	margin-left: 0px;
}
.w-news li:first-child { border-top: none; }
.w-news .thumb {
	float: left;
	background: #fff;
	padding: 2px;
	border: #DDE0E4 1px solid;
	margin: -3px 10px 0 0;
}
.w-news span, .p-meta .date {
	display: block;
	background: #E1E9D0;
	color: #84B344;
	line-height: 16px;
	float: left;
	padding: 5px 0 4px;
	margin: -1px 14px 0 0;
	width: 34px;
	text-align: center;
	text-transform: uppercase;
	border-right: #DDE0E4 1px solid;
	border-bottom: #DDE0E4 1px solid;
	font-size: 10px;
}
.w-news span strong, .p-meta .date strong {	display: block;	font-size: 16px; color: #84B344; }
.w-news small { font-size: 10px; text-transform: uppercase; }
.p-meta .date strong { color: #fff; }
.p-meta .date strong { font-size: 15px; }
.w-content ul {	
		margin: 0;
		padding: 0;
		list-style-type: none;
}
.blog_post li {
	list-style-type: square;
	list-style-position: inside;
	font-weight: normal;
	margin-left: 0px;
}
.w-content ul li span.hideyear {
	display: none;
}
#sidebar .menu_top, #sidebar .menu_top li, #sidebar .menu_top li a {
    display: block;
    margin: 0px;
    padding: 0px;
    float: none;
}
#sidebar .menu_top ul li, #sidebar .menu_top ol li {
    margin-bottom: 20px;
    line-height: 1.3;
}
#sidebar .menu_top li a {
    padding: 6px 6px 6px 21px;
    border-radius: 3px;
}
#sidebar .menu_top a {
    font-size: 0.9em;
    font-weight: normal;
    background: url('/images/bullet.gif') no-repeat scroll 5px 50% #84B344;
    color: #333;
}
#sidebar .menu_top a, #sidebar .menu_top a:active, #sidebar .menu_top a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar .menu_top a:hover {
	color: #35481C;
	text-decoration: none;
}
#sidebar .menu_top ul, #sidebar .menu_top ol {
    list-style-type: square;
	list-style-position: outside;	
}
#sidebar .menu_top {
    overflow: hidden;
    margin-bottom: 1em;
    font: 13px/1.5 Verdana,Geneva,sans-serif;	
}
#sidebar .menu_top li {
    margin: 0px 0px 6px;
    padding: 0px;
}